<!doctype HTML public "-//W3C//DTD HTML 4.0 Frameset//EN">

<html>

<!--(==============================================================)-->
<!--(Document created with RoboEditor. )============================-->
<!--(==============================================================)-->

<head>

<title>Viewing a Certificate</title>

<!--(Meta)==========================================================-->

<meta name=generator content="RoboHELP by eHelp Corporation - www.ehelp.com">
<meta name=generator-major-version content=0.1>
<meta name=generator-minor-version content=1>
<meta name=filetype content=kadov>
<meta name=filetype-version content=1>
<meta name=page-count content=1>
<meta name=layout-height content=793>
<meta name=layout-width content=745>
<meta name=date content="10 9, 2001 10:48:50 AM">


<!--(Links)=========================================================-->

<link rel="StyleSheet" href="JXhelp.css">



</head>

<!--(Body)==========================================================-->


<body>

<h1 style="color: #008080;">Viewing a Certificate</h1>

<p>The trusted public certificates of servers are stored in the <span style="font-style: italic;"><I>cacerts</I></span> 
 keystore file, and the trusted public certificates (and private keys) 
 of clients are stored in the <span style="font-style: italic;"><I>clientcerts 
 </I></span>keystore file. This option allows you to view trusted public certificates 
 currently held in the keystores, and copy the details to another location.</p>

<p>&nbsp;</p>

<p>To view a certificate:</p>

<p>&nbsp;</p>

<p>1. <!--kadov_tag{{<spaces>}}-->&nbsp;<!--kadov_tag{{</spaces>}}-->Do 
 <span style="font-weight: bold;"><B>one</B></span> of the following:</p>

<p>&nbsp;</p>

<ul style="list-style: disc;"
	type=disc>
	
	<li class="kadov-p"><p>From the Security Menu, choose Trusted Servers 
 and CAs, select the certificate that you want to view, and then click 
 the View Certificate button.</p></li>
	
	<li class="kadov-p"><p>From the Security Menu, choose Client Certificates, 
 select the certificate that you want to view, and then click the View 
 Certificate button.</p></li>
	
	<li class="kadov-p"><p>From the <a href="Displaying_Entries.htm">Table 
 Editor</a>, click in the Value column alongside the certificate that you 
 want to view. </p></li>
</ul>

<p>&nbsp;</p>

<p>The system displays the General certificate details. Click the Details 
 and Certification Path tabs to display other details.</p>

<p>&nbsp;</p>

<p>If you want to copy the certificate to a file, go to step 2. <!--kadov_tag{{<spaces>}}-->&nbsp;<!--kadov_tag{{</spaces>}}--></p>

<p>&nbsp;</p>

<p>If you do not want to copy the certificate to a file, go to step 4.</p>

<p>&nbsp;</p>

<p>2. <!--kadov_tag{{<spaces>}}-->&nbsp;<!--kadov_tag{{</spaces>}}-->To 
 copy the certificate to a file, click the Copy to File button.</p>

<p>&nbsp;</p>

<p>3. <!--kadov_tag{{<spaces>}}-->&nbsp;<!--kadov_tag{{</spaces>}}-->From 
 the Save dialog, enter a name for the certificate in the File Name text 
 box, and then click the Save button. </p>

<p>&nbsp;</p>

<p>4. <!--kadov_tag{{<spaces>}}-->&nbsp;<!--kadov_tag{{</spaces>}}-->Click 
 OK to close the Certificate dialog. <!--kadov_tag{{<spaces>}}-->&nbsp;<!--kadov_tag{{</spaces>}}--></p>

<p>&nbsp;</p>

<p>5. <!--kadov_tag{{<spaces>}}-->&nbsp;<!--kadov_tag{{</spaces>}}-->Click 
 OK to close the dialog.</p>

<h4><span style="color: #008080;"><FONT COLOR=teal >Related Topics</FONT></span> </h4>

<p><a href="Adding_a_Certificate.htm">Adding a Certificate</a></p>

<p><a href="Adding_a_Private_Key.htm">Adding a Private Key</a></p>

<p><a href="Deleting_a_Certificate.htm">Deleting a Certificate</a></p>

<p><a href="Exporting_a_Private_Key.htm">Exporting a Private Key</a></p>

<p><a href="Managing_Certificates.htm">Managing Certificates</a></p>

<p><a href="Setting_a_Keystore_Password.htm">Setting a Keystore Password</a></p>

<p>&nbsp;</p>

<p>
<hr>
<font size=-2>
&copy; 2002 Computer Associates International, Inc. (CA)
<br>All trademarks, trade names, service marks, and logos referenced herein
belong to their respective companies.
</font>
</body>

</html>
